Installer - Feature #32276

Add ability to install and configure hammer-cli-katello
04/08/2021 05:28 PM - Eric Helms

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category:
Target version:
Difficulty: Fixed in Releases: 2.5.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-for
eman/pull/936,
https://github.com/theforeman/foreman-i
nstaller/pull/673
Description

Associated revisions

Revision aee3383f - 04/09/2021 05:56 PM - Eric Helms
Refs #32276: Add Katello hammer plugin

Revision 45460c5a - 04/09/2021 06:40 PM - Eric Helms

Fixes #32276: Add foreman::cli::katello to Katello scenario

History

#1 - 04/08/2021 05:29 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman/pull/936 added

#2 - 04/08/2021 05:32 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-installer/pull/673 added

#3 - 04/09/2021 06:40 PM - The Foreman Bot
- Fixed in Releases 2.5.0 added

#4 - 04/09/2021 07:01 PM - Eric Helms
- Status changed from Ready For Testing to Closed

Applied in changeset installer|45460c5a021ff30d749ecf1e76e4317b9aa71ab0.

05/17/2024

1/1



https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/45460c5a021ff30d749ecf1e76e4317b9aa71ab0
http://www.tcpdf.org

